reQall on firefox Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.0.9 39.9 KB Works with Firefox 1.5 and later

Now compatible with firefox 3.6.

Version 1.0.8 39.9 KB Works with Firefox 1.5 - 3.6b2

Now compatible with firefox 3.6 beta release 2 .